@charset "utf-8";
/* CSS Document */

body {	text-align: -moz-center;
	margin-left:auto;
	margin-right:auto; 
	background-color:#000;);
	background-image:url(images/bg1.jpg);}

img {border:none;}
	
h1 {color:#0076a3; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

h2 {color:#0076a3; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left;}

#rationale h2 {color:#0076a3; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;} 

#rationale h3 {color:#0076a3; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}

#rationale h4 {color:#0076a3; font-style:italic; padding:0px 60px; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}

#rationale p {color:#000000; padding:0 30px;}

a:link {color:#0076a3; text-decoration:underline; }

a:hover {color:#f84405; text-decoration:none;}

a:visited {color:#f84405; text-decoration:underline; font-style:italic;}
	
#main {width:1024px; background-color:#FFFFFF; margin:0px auto; text-align:center;}

#header img {cursor:pointer; }

.main {width:70%;}

#content {text-align:left; margin:0px auto; padding:25px; border-top:2px solid #f84405;}

#contentleft {float:left; width:78%; padding-bottom:50px;} 

#floatingmenuright {float:left; width:18%; padding:10px 10px 10px 15px;} 

#floatingmenucourses {float:right; width:25%; padding:10px 10px 10px 15px; border:3px inset #0076a3; background-color:#CCC; margin:125px 0px 50px 25px;} 

#floatingmenucourses p {padding-left:0px; margin:6px; border-bottom:1px solid #0076a3;}

#floatingmenucourses h3 {color:#0076a3;}

.palt {border:none !important;} 

#footer {background-color:#0076a3; height:50px; clear:both; color:#FFF; padding:15px 25px; background-image:url(images/footer-top2.png); background-position:bottom; background-repeat:repeat-x; border-top:2px solid #f84405;}

#footer-right {float:right; margin-left: 10px; padding:10px;}

#table {width:80%;}

.imgleft {float:left; margin-right: 10px; padding:10px;}

.textCenter {text-align:center;}

.textLeft {text-align:left;}

.imgright {float:right; margin-left: 10px; }

.ref {padding: 0px 100px; font-style:italic;}

#references p {padding-left:52px; text-indent:-22px;}

table, th, td {border: 1px solid #f84405;}

tr.alt td {background-color:#0076a3; color:#fff; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}

th  {background-color:#0076a3; color:#ffffff; font-weight:bold; text-align:center;}

td {background-color:#ffffff; color:#000000; padding:5px 10px 5px 10px;}

td.indent {padding-left:25px;}

#youtubeframe {box-shadow: 10px 10px 5px #888888;}

#goto {
    background-color: #0076a3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
	box-shadow: 5px 5px 3px #888888;
			background-image:url(images/link.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:35px;
}



#goto:hover {
    border: none;
    background:#f84405;
    box-shadow: 0px 0px 1px #777;
		background-image:url(images/link.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:35px;
}

#openpdf {
    background-color: #0076a3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
	box-shadow: 5px 5px 3px #888888;
	background-image:url(images/PDF.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;

}



#openpdf:hover {
    border: none;
    background:#f84405;
    box-shadow: 0px 0px 1px #777;
	background-image:url(images/PDF.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}

#youtube {
    background-color: #0076a3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
	box-shadow: 5px 5px 3px #888888;
	background-image:url(images/Youtube.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:35px;

}



#youtube:hover {
    border: none;
    background:#f84405;
    box-shadow: 0px 0px 1px #777;
	background-image:url(images/Youtube.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:35px;
}